/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "unRecipe", "index.html", [
    [ "User Manual", "user_manual.html", [
      [ "Introduction", "user_manual.html#manual_introduction", null ],
      [ "UAB Application Generation", "user_manual.html#manual_UAB_Application", null ],
      [ "UAB Extended Configurations Wizard", "user_manual.html#manual_UAB_Wizard", [
        [ "Launch Extended Configurations Wizard", "user_manual.html#autotoc_md0", null ],
        [ "Create a recipe class", "user_manual.html#autotoc_md1", null ],
        [ "Run the plugin generation", "user_manual.html#autotoc_md2", null ]
      ] ],
      [ "WinCC OA", "user_manual.html#manual_WinCC_OA", [
        [ "Create a WinCC OA - CPC6 application", "user_manual.html#autotoc_md3", null ],
        [ "Import the recipes", "user_manual.html#autotoc_md4", null ],
        [ "Use the recipes", "user_manual.html#autotoc_md5", [
          [ "Browse the imported recipes", "user_manual.html#autotoc_md6", null ],
          [ "Activate a recipe instance", "user_manual.html#autotoc_md7", null ],
          [ "Edit a recipe instance", "user_manual.html#autotoc_md8", null ],
          [ "Create new recipe instances", "user_manual.html#autotoc_md9", null ],
          [ "Delete a recipe instance", "user_manual.html#autotoc_md10", null ],
          [ "Initial recipes", "user_manual.html#autotoc_md11", null ],
          [ "Last activated recipes", "user_manual.html#autotoc_md12", null ],
          [ "Save recipe values as initial", "user_manual.html#autotoc_md13", null ],
          [ "Save recipes in the database", "user_manual.html#autotoc_md14", null ],
          [ "Load recipes from the database", "user_manual.html#autotoc_md15", null ]
        ] ],
        [ "Dynamic recipe classes", "user_manual.html#autotoc_md16", [
          [ "Recipe class creation", "user_manual.html#autotoc_md17", null ],
          [ "Create new recipe classes", "user_manual.html#autotoc_md18", null ],
          [ "Add new devices to a recipe class", "user_manual.html#autotoc_md19", null ],
          [ "Remove devices from a recipe class", "user_manual.html#autotoc_md20", null ],
          [ "Edit the device elements of a recipe class", "user_manual.html#autotoc_md21", null ],
          [ "Remove a recipe class", "user_manual.html#autotoc_md22", null ],
          [ "Duplicate an existing recipe class", "user_manual.html#autotoc_md23", null ],
          [ "Edit the privileges for a recipe class and its instances", "user_manual.html#autotoc_md24", null ],
          [ "Create a new recipe instance", "user_manual.html#autotoc_md25", null ],
          [ "Save recipes in the database", "user_manual.html#autotoc_md26", null ],
          [ "Load recipes from the database", "user_manual.html#autotoc_md27", null ]
        ] ],
        [ "Recipe advanced panel", "user_manual.html#autotoc_md28", [
          [ "Advanced recipe panel for recipes available in the system", "user_manual.html#autotoc_md29", null ],
          [ "Advanced recipe panel for recipes stored in the database", "user_manual.html#autotoc_md30", null ]
        ] ],
        [ "Recipe periodic saving", "user_manual.html#autotoc_md31", [
          [ "Introduction", "user_manual.html#autotoc_md32", null ],
          [ "Requirements", "user_manual.html#autotoc_md33", null ],
          [ "Configuration steps", "user_manual.html#autotoc_md34", null ],
          [ "System Integrity alarm for unRecipe Periodic saving", "user_manual.html#autotoc_md35", null ],
          [ "Limitations", "user_manual.html#autotoc_md36", null ]
        ] ]
      ] ],
      [ "Troubleshooting", "user_manual.html#manual_troubleshooting", [
        [ "Recipe activation failed", "user_manual.html#autotoc_md37", [
          [ "Schneider PLCs", "user_manual.html#autotoc_md38", null ],
          [ "Siemens PLCs", "user_manual.html#autotoc_md39", null ],
          [ "Oracle driver not available", "user_manual.html#autotoc_md40", null ]
        ] ]
      ] ],
      [ "Appendix", "user_manual.html#manual_appendix", [
        [ "Configuration database setup", "user_manual.html#autotoc_md41", null ],
        [ "Recipe type definition", "user_manual.html#autotoc_md42", null ],
        [ "Alarm Delay time", "user_manual.html#autotoc_md43", null ]
      ] ]
    ] ],
    [ "Reviewed List", "reviewed.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"deprecated.html",
"unRcpFunctions__privileges_8ctl.html#a61465f8d6ca204caf0236c217c604361"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';